from GUI import Window, View, ScrollFrame, application
from TestViews import BigTestView

win = Window(title = "ScrollFrame", resizable = 0)
view = BigTestView(width = 300, height = 300)
sf = ScrollFrame(view)
sf_size = sf.size
win.size = sf_size
win.add(sf)
win.show()
application().run()
